







/* 1a. Containers */




/* 1b. Colors */





/* 1c. Typography */















/* 1d. Buttons */















/* 1e. Forms */








/* 1f. Tables */




/* 1g. Site header */





/* 1h. Site subheader */



/* 1i. Site footer */








.content-wrapper {
  max-width: 1240px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 80px 20px;
}

.dnd-section > .row-fluid {
  max-width: 1240px;
}





.cp-icon {
  fill: #005be9;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #000000;
}

.cp-expand-closed:after {
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

/* Paragraphs */

p {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
}

/* Anchors */

a {
  color: #000000;
}

a:hover,
a:focus {
  color: #000000;
}

a:active {
  color: #282828;
}

.cp-ticket-pagination-button--active {
  border-color: #000000;
  background-color: #00000040;
  color: #000000;
}

.cp-ticket-pagination-button.cp-ticket-pagination-button--active:hover {
  background-color: #00000060;
  color: #000000;
}

.cp-ticket-pagination-button--disabled > a {
  color: #00000059;
}

.cp-ticket-pagination-button.cp-ticket-pagination-button--disabled:hover {
  background-color: initial;
}

.cp-ticket-pagination-button:hover {
  background-color: #00000029;
  color: #000000;
}

/* Headings */

h1 {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #000000;
  font-size: 32px;
}

h2 {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #000000;
  font-size: {units=px, value=28}px;
}

h3 {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #000000;
  font-size: 24px;
}

h4 {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #000000;
  font-size: 20px;
}

h5 {
  font-weight: 600; text-decoration: none; font-family: 'Work Sans', sans-serif; font-style: normal;
  color: #000000;
  font-size: 16px;
}

h6 {
  font-weight: 600; text-decoration: none; font-family: 'Work Sans', sans-serif; font-style: normal;
  color: #000000;
  font-size: 14px;
}

/* Blockquote */

blockquote {
  border-left-color: #000000;
}





.cp-button {
  
  background-color: 

  
  
    
  


  rgba(0, 91, 233, 1.0)

;
  
  border: 0px solid #005be9;
  border-radius: 25px;
  color: #FFFFFF;
  padding: 12px 15px;
  fill: #FFFFFF;
}

.cp-button:hover,
.cp-button:focus {
  
  background-color: rgba(0, 51, 193, 1.0);
  border-color: #0033c1;
  color: #FFFFFF;
  
}



.cp-button:active {
  
  background-color: rgba(20, 111, 253, 1.0);
  border-color: #146ffd;
  color: #ffffff;
  
}

.cp-button.cp-button--secondary {
  
  background-color: 

  
  
    
  


  rgba(0, 91, 233, 1.0)

;
  
  
  border-radius: 25px;
  
  border: 0px solid #005be9;
  color: #ffffff;
}

.cp-button.cp-button--secondary:hover,
.cp-button.cp-button--secondary:focus {
  
  background-color: rgba(0, 51, 193, 1.0);
  border-color: #0033c1;
  color: #ffffff;
  
}



.cp-button.cp-button--secondary:active {
  
  background-color: rgba(20, 111, 253, 1.0);
  border-color: #146ffd;
  color: #ffffff;
   
}






form,
.submitted-message {
  font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
}

/* Form title */
/* Form label */

form label {
  color: #000000;
}

/* Form help text */

form legend {
  color: #B9BFC7;
}

/* s */

input[type=text],
input[type=email],
input[type=password],
input[type=tel],
input[type=number],
input[type=file],
input[type='search'],
select,
form .cp-ticket-filter__select-custom,
form .cp-ticket-filter__options,
form textarea {
  background-color: #FFFFFF;
  border: 1px solid #f2f2f2;
  color: #000000;
}

.cp-ticket-filter__option.hover,
.cp-ticket-filter__option:hover,
.cp-ticket-filter__option.active {
  background-color: rgba(0, 91, 233, 0.16);
}

.cp-ticket-filter__select-native,
.cp-ticket-filter__trigger {
  background-image: url("data:image/svg+xml;utf8,<svg fill='%23000000' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-position: right 0.5rem center;
  background-repeat: no-repeat;
  background-size: 2rem;
}

input[type=search] {
  background-position: center left 20px;
  background-repeat: no-repeat;
  background-size: 20px;
  padding: 0.945rem 1rem 0.945rem 55px !important;
  background-image: url("data:image/svg+xml;utf8,<svg height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path fill='%23000000' fill-rule='evenodd' d='M9.139 15.893a6.761 6.761 0 0 1-6.755-6.754 6.763 6.763 0 0 1 6.755-6.755 6.762 6.762 0 0 1 6.754 6.755 6.76 6.76 0 0 1-6.754 6.754M9.139 0c5.039 0 9.137 4.1 9.137 9.14 0 2.09-.705 4.018-1.89 5.56l7.265 7.265a1.192 1.192 0 0 1-1.686 1.686L14.7 16.385a9.093 9.093 0 0 1-5.561 1.891C4.099 18.276 0 14.178 0 9.14 0 4.1 4.1 0 9.139 0z'/></svg>");
}

input[type=text]::-ms-input-placeholder,
input[type=email]::-ms-input-placeholder,
input[type=password]::-ms-input-placeholder,
input[type=tel]::-ms-input-placeholder,
input[type=number]::-ms-input-placeholder,
input[type='search']::-ms-input-placeholder,
select::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #1e1e1e;
}

input[type=text]::placeholder,
input[type=email]::placeholder,
input[type=password]::placeholder,
input[type=tel]::placeholder,
input[type=number]::placeholder,
input[type='search']::placeholder,
select::placeholder,
textarea::placeholder {
  color: #1e1e1e;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #005be9;
}

.fn-date-picker td .pika-button:hover {
  background-color: #005be9 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #005be9;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  background-color: 

  
  
    
  


  rgba(0, 91, 233, 1.0)

;
  border: 0px solid #005be9;
  border-radius: 25px;
  color: #FFFFFF;
  padding: 12px 15px;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(0, 51, 193, 1.0);
  border-color: #0033c1;
  color: #FFFFFF;
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(40, 131, 255, 1.0);
  border-color: #2883ff;
  color: #FFFFFF;
}





table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #f2f2f2;
}

th,
td {
  border-color: #f2f2f2;
  color: #000000;
}

tr {
  border-bottom: 1px solid #f2f2f2;
}

td a {
  color: #000000;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-bottom-color: #f2f2f2;
  color: #000000;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #000000;
}





.header {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

body .cp-navigation__main ul > li > a,
.header__logo .logo-company-name {
  color: #000000;
  font-family: Work Sans, sans-serif;
}

body .cp-navigation__main ul > li > a:hover,
body .cp-navigation__main ul > li > a:focus {
  color: #000000;
}

body .cp-navigation__main ul > li > a:active {
  color: #282828;
}

body .cp-navigation__main .submenu.level-1 > li > a.active-item:after {
  background-color: #005be9;
}

body .submenu.level-2 {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #005be9;
}

body .submenu.level-2 > li:first-child:before {
  border-color: #005be9;
}

body .submenu.level-2 .menu-item .menu-link:hover,
body .submenu.level-2 .menu-item .menu-link:focus,
body .submenu.level-2 > li:first-child:hover:before,
body .submenu.level-2 > li:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #000000;
  }
}





.cp-back-to-tickets a {
  color: #005be9;
}

.cp-back-to-tickets a:hover,
.cp-back-to-tickets a:focus {
  color: #0033c1;
}

.cp-back-to-tickets svg {
  fill: #005be9;
}

.cp-back-to-tickets a:hover svg,
.cp-back-to-tickets a:focus svg {
  fill: #0033c1;
}





.cp-footer {
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}

/* Footer Content */

.cp-footer * {
  color: #ffffff;
}

.cp-footer__navigation ul li a.cp-footer__link--active {
  border-bottom-color: #000000;
}





.blog-index,
.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: 80px 0;
}

.blog-pagination,
.blog-comments {
  margin-bottom: 80px;
}

.blog-post__date {
  border-color: #000000;
}

.blog-post__tag-link {
  color: #000000;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: #000000;
}

.blog-post__tag-link:active {
  color: #282828;
}

.blog-pagination__link {
  color: #000000;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #005be9;
}

#comments-listing .comment-reply-to {
  color: #000000;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: #000000;
}

#comments-listing .comment-reply-to:active {
  color: #282828;
}











.cp-loading-spinner {
  color: #005be9;
}

.cp-preview-wrapper > .cp-icon {
  fill: #005be9;
}

.cp-preview-remove-button > .cp-icon {
  fill: #005be9;
 }

.cp-file-preview {
  border: 1px solid #B9BFC7;
  background-color: #f2f2f2;
  color: #000000;
}

.cp-list-item {
  border-bottom: 1px solid #f2f2f2;
}

.cp-account-menu__parent-item > a svg {
  fill: #000000;
}

.cp-account-menu__footer ul li a {
  color: #005be9;
}

div.cp-account-menu__user-avatar {
  background-color: #005be9;
}